/*!
 * @file GameCampaign.cpp
 * @brief ゲーム世界の実装
 * @date 2013/12/22
 * @author Deskull
 * 2013 Sikabane Works.
 */

#include "stdafx.h"
#include "GameCampaign.h"

GameCampaign::GameCampaign(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
}

GameCampaign::GameCampaign(void)
{
	return;
}

GameCampaign::~GameCampaign(void)
{
	return;
}

